Cosmic Break
Welcome! to the Unofficial Fan Forums Please read the rules as soon as you can. It will only take a few minutes of your time to do so. If you are not willing to read them, you might not be here for long! Enjoy your stay and don't get into trouble.

Click here for Forum Rules

Click here for Cosmic Break Guides



 
HomeSearchRegisterLog in

 

 Need to update the bypassed launcher?

Go down 
AuthorMessage
FlyingRep
Newbie
Newbie
FlyingRep

Male Posts : 50
Join date : 2011-11-05
Age : 25

Need to update the bypassed launcher? Empty
PostSubject: Need to update the bypassed launcher?   Need to update the bypassed launcher? EmptySun Nov 06, 2011 4:50 pm

Since Cosmic Break servers are down, I bypassed the server, and when I login, it gives me a message saying "Not the latest version, Please shut down". Anyone know how I can fix that?

P.S. Please state it the simplest and step by step way, seems how i'm not very good at this stuff.
Back to top Go down
 
Need to update the bypassed launcher?
Back to top 
Page 1 of 1

Permissions in this forum:You cannot reply to topics in this forum
Cosmic Break :: Archives :: Cosmic Break :: Tech Support-
Jump to:  




Copyright©2007-2014 CyberStep, Inc. All Rights Reserved.

Theme by, Sean

Free forum | © phpBB | Free forum support | Contact | Report an abuse | Forumotion.com